Summary:	Playing with virtual bricks
Name:		opeke
Version: 	0.4
Release: 	%mkrel 4
Source0: 	http://downloads.sourceforge.net/opeke/Opeke-%version.tar.gz
License: 	GPLv2+
Group: 		Graphics
Url: 		http://opeke.sourceforge.net/
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: 	kdelibs4-devel
BuildRequires:	ogre-devel

%description 
Opeke is a KDE4 application for building structures with virtual bricks.
It uses OpenGL to render you objects in three dimensions, so you can see
what you've built.

%if %mdkversion < 200900
%post
%update_menus

%postun
%update_menus
%endif

%files
%defattr(-,root,root)
%_kde_bindir/*
%_kde_datadir/applications/kde4/*.desktop
%_kde_appsdir/%name
%_kde_datadir/config.kcfg/*.kcfg

#--------------------------------------------------------------------

%prep
%setup -q -n Opeke

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}
%{makeinstall_std} -C build

%clean
rm -rf %{buildroot}


%changelog
* Tue Dec 07 2010 Oden Eriksson <oeriksson@mandriva.com> 0.4-4mdv2011.0
+ Revision: 613174
- the mass rebuild of 2010.1 packages

* Fri Feb 12 2010 Funda Wang <fwang@mandriva.org> 0.4-3mdv2010.1
+ Revision: 504921
- rebuild for new ogre

* Mon Sep 14 2009 Thierry Vignaud <tv@mandriva.org> 0.4-2mdv2010.1
+ Revision: 440369
- rebuild

* Sat Feb 21 2009 Funda Wang <fwang@mandriva.org> 0.4-1mdv2009.1
+ Revision: 343731
- New version 0.4

* Mon Nov 24 2008 Funda Wang <fwang@mandriva.org> 0.3.1-1mdv2009.1
+ Revision: 306173
- new version 0.3.1

* Wed Nov 19 2008 Funda Wang <fwang@mandriva.org> 0.3-1mdv2009.1
+ Revision: 304389
- import opeke


